@charset "UTF-8";
/* CSS Document */

main{
max-width: 1000px !important;
}

/*アコーディオン全体*/
.menu {
  max-width: 1000px;
  padding: 10px 10px 20px;
  margin: 0 auto;
}
.menu input {
  display: none; /*チェックボックスを隠す*/
}
/*バー部分*/
.menu label {
  cursor :pointer;
  display: block;
  text-decoration: none;
  line-height: 1;
  position: relative;
  margin: 0 0 10px;
  padding: 10px;
  border-top: 1px solid #dbdce1;
 padding-top: 13px;

}
/*開いたときに表示される部分*/
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 1px;
}
.menu li {
  height: 0;
  overflow-y: hidden;
  transition: padding-bottom 0.5s, padding-top 0.5s; /*閉じるときのアニメーション*/
  -webkit-transition: padding-bottom 0.5s, padding-top 0.5s;
  -moz-transition: padding-bottom 0.5s, padding-top 0.5s;
  -ms-transition: padding-bottom 0.5s, padding-top 0.5s;
  -o-transition: padding-bottom 0.5s, padding-top 0.5s;
}
#menu_bar01:checked ~ #links01 li,
#menu_bar02:checked ~ #links02 li,
#menu_bar03:checked ~ #links03 li,
#menu_bar04:checked ~ #links04 li,
#menu_bar05:checked ~ #links05 li,
#menu_bar06:checked ~ #links06 li,
#menu_bar07:checked ~ #links07 li,
#menu_bar08:checked ~ #links08 li,
#menu_bar09:checked ~ #links09 li,
#menu_bar10:checked ~ #links10 li,
#menu_bar11:checked ~ #links11 li,
#menu_bar12:checked ~ #links12 li,
#menu_bar13:checked ~ #links13 li,
#menu_bar14:checked ~ #links14 li,
#menu_bar15:checked ~ #links15 li,
#menu_bar16:checked ~ #links16 li,
#menu_bar17:checked ~ #links17 li,
#menu_bar18:checked ~ #links18 li,
#menu_bar19:checked ~ #links19 li,
#menu_bar20:checked ~ #links20 li {
  height: auto; /*開いたときに表示されるliの高さ*/
  opacity: 1;
  background: #f1f1f1;
  padding: 10px;
}

/*開いたときの下の余白*/
#menu_bar01:checked ~ #links01 li:last-child,
#menu_bar02:checked ~ #links02 li:last-child,
#menu_bar03:checked ~ #links03 li:last-child,
#menu_bar04:checked ~ #links04 li:last-child,
#menu_bar05:checked ~ #links05 li:last-child,
#menu_bar06:checked ~ #links06 li:last-child,
#menu_bar07:checked ~ #links07 li:last-child,
#menu_bar08:checked ~ #links08 li:last-child,
#menu_bar09:checked ~ #links09 li:last-child,
#menu_bar10:checked ~ #links10 li:last-child,
#menu_bar11:checked ~ #links11 li:last-child,
#menu_bar12:checked ~ #links12 li:last-child,
#menu_bar13:checked ~ #links13 li:last-child,
#menu_bar14:checked ~ #links14 li:last-child,
#menu_bar15:checked ~ #links15 li:last-child,
#menu_bar16:checked ~ #links16 li:last-child,
#menu_bar17:checked ~ #links17 li:last-child,
#menu_bar18:checked ~ #links18 li:last-child,
#menu_bar19:checked ~ #links19 li:last-child,
#menu_bar20:checked ~ #links20 li:last-child {
  margin-bottom: 20px;
}
/*閉じた状態の矢印描画*/
.menu label:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: black 2px solid;
  border-right: black 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 2%;
  top: 0;
  bottom: 15%;
  margin: auto;
}
/*開いた状態の矢印描画*/
.menu input[type=checkbox]:checked + label:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: black 2px solid;
  border-right: black 2px solid;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position:absolute;
  right: 2%;
  top: 7%;
  bottom: 0;
  margin: auto;
}
h4 {
    display: block;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    background: #dbdce1;
    border-bottom: 1px solid #dbdce1;
    padding-bottom: 13px;
    padding-left: 5px;
}
.datasign__lightServiceBackground--ServiceInformation-module {
    background: #ffffff;
    border: 1px white;
    margin-top: 10px;
}
.datasign__serviceMargin--ServiceInformation-module {
    padding: 10px;
}

.datasign__lightAccordionLabel--ServiceInformation-module, .datasign__darkAccordionLabel--ServiceInformation-module {
    display: block;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 0;
    padding-right: 30px;
}
label.servicename {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
}
.datasign__providerWithoutLink--index-module {
    font-size: 50%;
}
.datasign__titleText--index-module {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
    border-bottom: 1px solid #dbdce1;
}
.datasign__purposeOfUse--index-module {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 170%;
    white-space: pre-line;
}
.datasign__lightLinkStyle--index-module {
    color: #666;
    text-decoration-line: underline;
    font-style: normal;
    font-weight: 100;
    font-size: 12px;
    line-height: 16px;
}
.datasign__lightLinkStyle--index-module::after {
    content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    background-image: url(data:image/svg+xml;base64,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);
    text-decoration: none;
    margin-left: 5px;
}
.serviceInfoDescription {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
}
